[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Urgent apt-problem



on Mon, Dec 08, 2003 at 11:12:22AM -0200, Guilherme Viebig (guilherme@plannercorretora.com.br) wrote:
> I?m trying to remove, install, upgrade...(-f || !-f) whatever...
> plptools-kde package,
> 
> but it returns the same error with dirname command....
> 
> I?m stuck....
> 
> Can someone help me with this issue?

You can.  Read this:

    Simon Tatham, "How to Report Bugs Effectively":
    http://www.chiark.greenend.org.uk/~sgtatham/bugs.html


    "How To Ask Questions The Smart Way" by Eric S. Raymond and
    Rick Moen 
    http://www.catb.org/~esr/faqs/smart-questions.html


Please note that you are the person in the best position to know what
you're trying to do, what you've done, how the system's responded, and
generally how it's configured.  It's very helpful if you can post:

  - *Exact* commands or steps tried.
  - *Exact* error output or log messages.

Often, entering the error messages into a good search engine such as
AlltheWeb (http://www.alltheweb.com/) or Google (http://www.google.com/)
will help set you on the road to resolving your problems.

While others can offer suggestions, guidance, and experience, we cannot
see into either your mind or your machine's state.  This is very much a
case of "you have to help us help you".



Peace.

-- 
Karsten M. Self <kmself@ix.netcom.com>        http://kmself.home.netcom.com/
 What Part of "Gestalt" don't you understand?
    Bush/Cheny '04:  BU__SH__!

Attachment: pgp1qCQo1XTI_.pgp
Description: PGP signature


Reply to: